I'm in the process of migrating our IDM 3.5.1 to OES2 SP3. Is IDM 3.5.1
supported on edir 8.8 SP6?


--
stephanie71
------------------------------------------------------------------------
stephanie71's Profile: http://forums.novell.com/member.php?userid=15630
View this thread: http://forums.novell.com/showthread.php?t=433071